doctype html
html
	head
		meta(charset="utf-8")
		title Физиотерапия
		include _parts/_head
	body.methods-inner-p.animate
		//- for svg
		include ../svg/symbols/svg-symbols.svg
		//- mixin
		include _mixin/_import

		include _parts/_header-inner

		main.main
			.main__aside
				.aside-nav.js-scrollNav
					.aside-nav__item.is-active: a(href="#general").aside-nav__link Основные принципы
					.aside-nav__item: a(href="#chineseApproach").aside-nav__link Становление физиотерапии
					.aside-nav__item: a(href="#medicalProperty").aside-nav__link Лечебные эффекты воздействия
					.aside-nav__item: a(href="#mainIndications").aside-nav__link Виды физиотерапии
					.aside-nav__item: a(href="#specialist").aside-nav__link Специалисты
					.aside-nav__item: a(href="#request").aside-nav__link Запись на прием
				
				.aside-social
					a(href="#").aside-social__link: +icon('instagram')
					a(href="#").aside-social__link: +icon('vkontakte')
					a(href="#").aside-social__link: +icon('facebook')
					a(href="#").aside-social__link: +icon('youtube')

			.main__section
				.container
					.main__breadcrumb
						.menu-breadcrumb
							.menu-breadcrumb__item
								a(href="#").menu-breadcrumb__link
									.visible-xs: +icon('m-home')
									span.hidden-xs Главная
							.menu-breadcrumb__item: a(href="#").menu-breadcrumb__link Методы лечения
							.menu-breadcrumb__item: span.menu-breadcrumb__link Физиотерапия
				
				.methods-inner
					.methods-screen__first
						.container
							.methods-inner__title.title--reflexology
								.large__title Физиотерапия
							.methods-inner__description Это еще один метод, эффективно<br> применяемый в нашем центре <br>как самостоятельно, так <br>и в комплексных программах. 


						.methods-inner__back(style="background-image: url('images/back/physiotherapy_back.jpg')")

					.methods-screen__second#general
						.container
							.methods-screen__text-style.physiotherapy--style
								p В основе  физиотерапии лежит воздействие на организм природными физическими факторами. Этот метод лечения позволяет существенно снизить или даже полностью отказаться от применения фармакологических препаратов, которые, как известно, обладают большим количеством побочных эффектов.
								
								.methods-screen__image: img(src="images/tmp/physiotherapy.png")
								p Физические факторы воспринимаются организмом благополучно и позволяют достичь наилучших терапевтических результатов в короткие сроки.


						.container.methods--container#chineseApproach
							.medium__title Становление физиотерапии
							p История физиотерапии своими корнями уходит во времена Гиппократа и Авиценны. Уже в те далекие времена в медицине активно использовались бальнеологические факторы – грязелечение, лечебные ванны, различные виды массажа и т.д. Но основы физиотерапии в том виде, в котором мы знаем ее сегодня, были заложены в 19 веке в связи с развитием научно-технического прогресса. Именно в этот период появились научные труды, посвященные лечебному воздействию гальванизации и электрофореза, а несколько позже – научные разработки стимуляции определенных точек мышц и нервов. Врачи начали использовать лечебные энергии, полученные искусственным путем. Возникла аппаратная физиотерапия.

							p К началу XX века был пройден трудный путь сбора данных, научного обоснования воздействия природных факторов на функции организма, отслеживания эффективности и безопасности физиопроцедур. В 1905 году, в Бельгийском городе Льеже, состоялся первый съезд физиотерапевтов и возникла клиническая и научная дисциплина – физиотерапия.

							p На сегодняшний день научные работы в физиотерапии занимаются исследованиями, касающимися изучения воздействия физических факторов на субклеточном и молекулярном уровнях, что позволяет дополнить, уточнить, и даже, в некоторых случаях, изменить представления о взаимодействии природного фактора с живыми тканями. А также внести коррективы в показания, противопоказания к процедурам, дозирование, сочетание с иными видами лечения, время экспозиции и другие важные показатели в использовании физиотерапевтических процедур.

					.methods-screen__full.screen--back#medicalProperty(style="background-image: url('images/back/physiotherapy_back_2.jpg')")
						.methods-screen__group
							.container
								.medium__title Виды физиотерапевтического воздействия:
								
								.problems-row
									.problems-grid
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Общие
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span На метамерные зоны<br> (т.е. на определенные сегментарно-рефлекторные зоны)
															+icon('problem')
														
												
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Местные
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span На биологически активные точки и зоны Захарьина-Неда
															+icon('problem')
														

						.methods-screen__group
							.container
								.medium__title Лечебные эффекты в&nbsp;физиотерапии:
								.problems-row
									.problems-grid
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Улучшение микроциркуляции
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Снятие отека и воспаления
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Обезболивающий эффект
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Миостимуляция и миорелаксация
															+icon('problem')
														
												
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Улучшение тканевого метаболизма и трофики
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Ускорение процессов регенерации в тканях
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Снижение сроков реабилитации после травм и операций
															+icon('problem')
														

					.methods-screen__full#mainIndications
						.container
							.problems-group__text
								p В остеопатическом центре «Евразия» используются<br>следующие виды физиотерапии:

							.problems-group
								.problems-group__head
									.medium__title Электротерапия
									.problems-group__icon: img(src="images/icons/electrotherapy.png")

								.problems-row
									.problems-grid
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Электрофорез
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Амплипульсотерапия
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Электростимуляция
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Магнитотерапия
															+icon('problem')
														
												
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Магнито-лазеротерапия
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span СМТ-терапия
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Микрополяризационная терапия
															+icon('problem')
														

							.problems-group
								.problems-group__head
									.medium__title Светолечение
									.problems-group__icon: img(src="images/icons/phototherapy.png")

								.problems-row
									.problems-grid
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Лазеротерапия
															+icon('problem')
														
												
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Инфракрасная терапия
															+icon('problem')
														

							.problems-group
								.problems-group__head
									.medium__title Теплолечение
									.problems-group__icon: img(src="images/icons/thermotherapy.png")

								.problems-row
									.problems-grid
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Парафин
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Фитобочка
															+icon('problem')
														
														
												
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Озокерит
															+icon('problem')
														

							.problems-group
								.problems-group__head
									.medium__title Физиофармаколечение
									.problems-group__icon: img(src="images/icons/electrotherapy.png")

								.problems-row
									.problems-grid
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Электрофорез
															+icon('problem')
														
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span УТЗ-терапия (фонофорез)
															+icon('problem')
														
														
												
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span СМТ-форез
															+icon('problem')
														

							.problems-group
								.problems-group__head
									.medium__title Физическое воздействие
									.problems-group__icon: img(src="images/icons/physical_impact.png")

								.problems-row
									.problems-grid
										.problems-col
											.problems-list
												.problems-list__item
													.problems-list__label
														.problems-list__title 
															span Ударно-волновая терапия
															+icon('problem')
														

														
					.specialist-screen#specialist
						.container
							.medium__title Специалисты физиотерапевты
							p При профессиональном подходе, правильном назначении и следовании рекомендациям врача пациентом использование физиотерапевтических методов лечения абсолютно безопасно. Воздействие природными факторами физиологично, практически не вызывает негативных эффектов, приятно и эффективно. Прием ведут опытные специалисты, работающие в этом конкретном направлении уже более 10 лет.

							.specialist-grid.js-specialistGrid
								.specialist-col.js-specialistOsteopathy
									a(href="#").specialist-elem
										.specialist-elem__image: img(src="images/team/team6.png")
										.specialist-elem__title
											|Иванова<br> Наталья<br> Николаевна
											.specialist-elem__arrow: +icon('arrow-right') 
										.specialist-elem__post Физиотерапевт
								.specialist-col.js-specialistOsteopathy
									a(href="#").specialist-elem
										.specialist-elem__image: img(src="images/team/team8.png")
										.specialist-elem__title
											|Свистунова<br> Надежда<br> Владимировна
											.specialist-elem__arrow: +icon('arrow-right') 
										.specialist-elem__post Медсестра физиотерапии
								.specialist-col.js-specialistTraditional
									a(href="#").specialist-elem
										.specialist-elem__image: img(src="images/team/team4.png")
										.specialist-elem__title
											|Черненко<br> Игорь<br> Николаевич
											.specialist-elem__arrow: +icon('arrow-right') 
										.specialist-elem__post Ортопед УВТ

				.request-section#request
					.container
						.large__title Запись на&nbsp;прием
						form(action="#").request-form
							.fieldset
								input(type="text" placeholder="Представьтесь, пожалуйста").input
								.fieldset__icon: +icon('input-user')
							.fieldset
								input(type="tel" placeholder="Контактный телефон").input
								.fieldset__icon: +icon('input-phone')
							.fieldset__button.fieldset__flex
								button(type="submit").button.border-black
									.button__line.top
									.button__line.right
									.button__line.bottom
									.button__line.left
									|Отправить заявку
								.checkbox-item
									label.checkbox
										input(type="checkbox" checked)
										span Я согласен с <a href="#" target="_blank">политикой конфиденциальности</a>

		
		include _parts/_footer

		include _parts/_scripts